@font-face { 
    font-family: Avenir; 
    src: url('Avenir.otf'); 
} 

@font-face { 
    font-family: Avenir-light; 
    src: url('avenir-light.otf'); 
} 

@font-face { 
    font-family: Avenir-heavy; 
    src: url('avenir-heavy.ttf'); 
} 

@media(min-width:768px) and (max-width: 1200px) {
    .navbar{
        padding: 0 ;
    }
    
    .footer-section{
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .footer-contact-us-container{
        margin-left: 40px;
    }
    .footer-copymark{
        max-width: 225px;
    }
    
    .footer-logo{
        height: 50px;
        width: 203px;
    }
    
    .footer-logo-container{
        margin-right: auto;
    }
    
    .footer-find-us-container{
        margin-left: 10px;
    }
    
    .navbar-toggler{
        height: 50px;
        width: 84px;
        background-color: #c33943;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        border-radius: 0;
    }
    
    .navbar-collapse{
        height: calc(100vh - 90px);
    }
    
    .navbar-items-container{
        display:none;
    }
    .mobile-navbar-items-container{
        display: flex;
        height: 100%;
        width: 100%;
        background-color: #f9ede9;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 50px;
        padding-left: 33px;
        margin-top: 10px;
    }
    
    .mobile-nav-items{
        display: block;
    }
    
    .mobile-nav-heading,
    .nav-item a{
        font-size: 18px;
        font-family: Avenir-heavy;
        color: #c33943;
    }
    
    .mobile-link-thin{
        font-family: Avenir-light!important;
    }
    
    .navbar-brand{
        margin-left: 50px;
    }
    
    .navbar-toggler{
        margin-right: 50px;
    }
    
    .nav-link,
    .nav-item{
        padding: 8px 0 !important;
    }
    
    .home-header-container{
        flex-direction: column;
    }
    
    .home-header-container-left{
        height: 478px;
    }
    
    .home-header-container-right{
        width: 100%;
        height: 293px;
    }
    
    .home-header-content-container{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    
    .home-header-content-left{
        margin-right: none;
        padding-top: 50px;
        padding-bottom: 0;
        height: 400px;
        padding-left: 50px;
    }
    
    .home-header-title{
        font-size: 45px;
    }
    
    .home-header-image{
        margin-top: 41px;
        margin-left: auto;
        margin-right: auto;
        width: 486px;
        height: 352px;
    }
    
    .home-info-row-container{
        flex-direction: column;
        align-items: flex-start;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 40px;
    }
    .home-info-rows-container{
        margin-top: 120px;
    }
    
    .home-info-row-image {
        height: 335px;
        width: 100%;
    }
    
    .home-info-row-detail-container{
        width: 100%;
        margin-left: 0;
        padding-top: 30px
    }
    
    .home-info-row-title{
        margin-bottom: 20px;
    }
    
    .home-info-row-description{
        max-width: none;
        margin-bottom: 30px;
    }
    
    .home-info-row-button{
        width: 100%;
    }
    
    .home-info-row-container:nth-child(even){
        flex-direction: column;
    }
    
    .home-info-row-container:nth-child(even) .home-info-row-detail-container{
        margin-left: 0;
        margin-right: 207px;
    }
    
    .home-contact-container{
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .home-contact-button{
        width: 100%;
    }
    
    .home-contact-button a{
        width: 100%;
    }
    
    .red-header-container{
        padding-left: 50px;
        padding-top: 125pxpx;
    }
    
    .two-tone-header-container{
        flex-direction: column;
        height: 430px;
    }
    
    .two-tone-heading-left{
        width: 100%;
        height: 200px;
    }
    
    .two-tone-heading-right{
        width: 100%;
        height: 230px
    }
    
    .two-tone-heading-content{
        padding-top: 70px;
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .no-stack{
        flex-direction: row;
    }
    
    .no-stack .two-tone-heading-right{
        height: 200px;
    }
    
    .no-stack{
        height: 200px;
    }
    
    .two-tone-header-image{
        position: initial;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
        width: 100%;
    }
    
    .volunteers-button{
        width: 100%;
    }
    
}/* END OF @media(min-width:768px) and (max-width: 1200px) */
